CVE-2008-6406

2009-03-06T06:30:02
ID CVE-2008-6406
Type cve
Reporter NVD
Modified 2018-10-11T16:57:09

Description

Cross-site scripting (XSS) vulnerability in admin.php in DataLife Engine (DLE) 7.2 allows remote attackers to inject arbitrary web script or HTML via the query string.